table {
	padding: 0;
	margin: 0; 
}	
               
td {
	vertical-align:top; 
}	

.small {
	font-size: 0.8em; 
	font-weight: normal; 
	color: #D13119; 
}

h1 {
	font-size: 1.4em; 
	color: #CC0000;
	font-weight: bold;
}
                    
h2 {
	font-size: 1.1em; 
	color: #5981EF;
	font-weight: bold;
}
                    
h3 {
	font-size: 1.0em;
	color: #5981EF;
	font-weight: bold;
}
                    
h4 {
	font-size: 1.1em; 
	color: #CC0000;
	font-weight: bold;
}
                    
h5 {
	font-size: 0.9em; 
	color: #656565; 
	font-weight: bold;
}
                    
h6 {
	font-size: 0.8em; 
	color: #656565; 
	font-weight: bold;
}

a.content {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}                                    
a:visited.content {
	color:#FF7D7D;
}
a:hover.content {
	text-decoration: underline;
}

a.contact {
	color: #CC0000;
	font-weight: bold; 
	text-decoration: none;
}                                    
a:visited.contact {
	color:#FF7D7D;
}
a:hover.contact {
	text-decoration: underline;
}

a.index{
	font-size: 1.1em;
	font-weight: bold; 
	color: #CC0000;
	text-decoration: none;
}                         
a:visited.index {
    color:#FF7D7D;
}            
a:hover.index {
    text-decoration: underline;
}

a.copyright {
	font-weight: normal;
	color: #CC0000;
	text-decoration:none;
}            
a:visited.copyright {
}

a.small {
	font-size: 0.8em; 
	font-weight: bold; 
	color: #CC0000;
	text-decoration: none;
}         
a:visited.small {
    color: #FF7D7D;
}
a:hover.small {
    text-decoration: underline;
}

a.bild {
    text-decoration:none;
}
a:visited.bild {
    text-decoration:none;
}
.preis {
    float:right;
}
.details {
	font-weight: bold; 
	width: 100%;
}
.bearbeiten {
	max-width: 50px;
}
.bearbeiten2 {
	max-width: 164px;
}
.bearbeiten3 {
	max-width: 294px;
}